@charset "utf-8";
/* CSS Document */

/*----------------------Content page starts
-----------------------------------------*/

.delivery
{
margin:10px 0 0 8px;
padding:5px 0 10px 0;
float: left;
width:270px;
height: auto;

background: rgba(8, 204, 114, 0.8); /* browsers */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c08cc72', endColorstr='#4c08cc72'); /* IE */

border-radius:5px;
}

.delivery ul
{
margin:15px 0 0 0px;
padding:0;
float: left;
width:270px;
}

.delivery ul li
{
margin:0 0 10px 0px;
padding:0;
float: left;
width:270px;
}

.delivery ul li span.deliverydetails
{
margin:0 0 0 20px;
padding:0;
float: left;
width:90px;
height:auto;
}

.delivery ul li span.deliveryamount
{
margin:0 10px 0 0px;
padding:7px 0 7px  0;
float: right;
font-family: 'Sansita One';
font-size:17px;
color:#fff;
font-weight:normal;
width:125px;
text-align: center;
background-color:#004d3a;
border-radius:20px;
}

.delivery ul li span.deliveryamountblack
{
margin:0 10px 0 0px;
padding:7px 0 7px  0;
float: right;
font-family: 'Sansita One';
font-size:17px;
color:#fff;
font-weight:normal;
width:150px;
text-align: center;
background-color:#26282d;
border-radius:20px;
}

/*----------------------Content page starts
-----------------------------------------*/

/*------------------------Font Embed Starts
-----------------------------------------*/

@font-face {
font-family: 'Sansita One';
src: url('https://web.archive.org/web/20220228101742im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.eot');
src: url('https://web.archive.org/web/20220228101742im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.eot') format('embedded-opentype'), /* IE6-IE8 */
url('https://web.archive.org/web/20220228101742im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.woff') format('woff'), /* Modern Browsers */
url('https://web.archive.org/web/20220228101742im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.ttf') format("truetype");
}

/*--------------------------Font Embed Ends
-----------------------------------------*/

/*
     FILE ARCHIVED ON 10:17:42 Feb 28, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:40:44 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.536
  load_resource: 221.27 (2)
  PetaboxLoader3.resolve: 97.79 (2)
  PetaboxLoader3.datanode: 87.842 (2)
*/